﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio38", "Ejercicio38\Ejercicio38.csproj", "{F55CF7DE-A427-4268-B003-D7B3283B78FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F55CF7DE-A427-4268-B003-D7B3283B78FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F55CF7DE-A427-4268-B003-D7B3283B78FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F55CF7DE-A427-4268-B003-D7B3283B78FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F55CF7DE-A427-4268-B003-D7B3283B78FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79727793-5C87-443C-BE47-86A271AC25ED}
	EndGlobalSection
EndGlobal
